### Enumeration

# St PolicyType

#### Declaration

    enum St.PolicyType

#### Description

No description available.

#### Members

`ST_POLICY_ALWAYS`

  No description available.

  - Value: `0`
  - Available since: 14
`ST_POLICY_AUTOMATIC`

  No description available.

  - Value: `1`
  - Available since: 14
`ST_POLICY_NEVER`

  No description available.

  - Value: `2`
  - Available since: 14
`ST_POLICY_EXTERNAL`

  No description available.

  - Value: `3`
  - Available since: 14